<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/regist.css">
    <title>自チーム情報更新完了</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
    <div class="col-6 mx-auto mt-5">
        <div class="title">

            <div class="row">
                <div class="form-group col-md-12">
                    <div class="alert alert-primary" role="alert">
                        自チーム情報(更新済)
                    </div>
                </div>

            </div>
        </div>


        <form>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <div class="alert alert-success" role="alert">
                        <label for="InputloginId">ログインID</label>
                    </div>
                    <span class="border-bottom">

                        <div class="row"></div>ログインID
                    </span>

                </div>
                <div class="form-group col-md-6">
                    <div class="alert alert-success" role="alert">
                        <label for="Input">チーム名</label>
                    </div>
                    <span class="border-bottom">
                        <div class="row"></div>チーム名
                    </span>
                </div>
            </div>
        </form>
        <form>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <div class="alert alert-success" role="alert">
                        <label for="Input">パスワード</label>
                    </div>
                    <span class="border-bottom">
                        <div class="row"></div>パスワード
                    </span>
                </div>
            </div>

        </form>

        <form>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <div class="alert alert-success" role="alert">
                        <label for="Input">在籍地</label>
                    </div>
                    <span class="border-bottom">
                        <div class="row"></div>在籍地
                    </span>
                </div>
                <div class="form-group col-md-6">
                    <div class="alert alert-success" role="alert">
                        <label for="Input">空き日程</label>
                    </div>
                    <span class="border-bottom">
                        <div class="row"></div>空き日程
                    </span>
                </div>
            </div>
        </form>
        <form>
            <div class="form-row">
                <div class="form-group　col-md-6">
                    <div class="alert alert-success" role="alert">
                        <label for="Input">チーム紹介</label>
                    </div>


                    <div style="height: 200px">
                        <div class="h-200 d-inline-block">

                            <div class="row">チーム紹介</div>
                        </div>

                    </div>

                </div>



            </div>
        </form>






        <div class="infomationUpdate">

            <div class="btn-group" role="group" aria-label="Basic example">

                <button type="button" class="btn btn-success"> チーム情報詳細画面へ</button>
            </div>
        </div>
        <div class="mx-auto mt-5">
        <div class="row">

                <a href="#" class="stretched-link">戻る</a>
            </div>
        </div>


        

         <div class="mx-auto mt-5">    
        <div class="logout">
                <div class="row">
                    <div class="btn-group" role="group" aria-label="Basic example">

                        <button type="button" class="btn btn-secondary">logout</button>
                    </div>
                </div>
            </div>
        </div>
      

    </div>
</body>

</html>